Bug 1435327 - Review Request: golang-github-ojii-gettext.go - gettext functionality in Go
Summary: Review Request: golang-github-ojii-gettext.go - gettext functionality in Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-23 14:38 UTC by Simon Fels
Modified: 2017-04-01 17:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-31 01:19:24 UTC
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Simon Fels 2017-03-23 14:38:13 UTC
Spec URL: https://mm.gravedo.de/files/golang-github-ojii-gettext.go.spec
SRPM URL: https://mm.gravedo.de/files/golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc25.src.rpm
Description: A new golang package adding the github.com/ojii/gettext.go module which provides gettext functionality in Go.
Fedora Account System Username: mrmorph

Comment 1 Neal Gompa 2017-03-23 14:49:38 UTC
Taking this review.

Comment 2 Neal Gompa 2017-03-23 14:55:03 UTC
> License:        BSD (3 clause)

This is an invalid license tag. Please review https://fedoraproject.org/wiki/Licensing:Main#Software_License_List for the correct license tag.

Comment 3 Simon Fels 2017-03-23 15:09:25 UTC
Switched license to be just "BSD" and uploaded new .spec and .src.rpm

Comment 4 Neal Gompa 2017-03-23 18:42:09 UTC
Package was generated through gofed, simplifying the review considerably.

- Conforms to packaging guidelines (gofed generated spec)
- license correct and valid
- only sources installed

PACKAGE APPROVED.

Comment 5 Neal Gompa 2017-03-23 18:42:52 UTC
You're a first time packager, adding FE-NEEDSPONSOR

Comment 6 Simon Fels 2017-03-24 08:26:59 UTC
Did reviews on the following requests from the review queue:

 - https://bugzilla.redhat.com/show_bug.cgi?id=1430134
 - https://bugzilla.redhat.com/show_bug.cgi?id=1431761

Comment 7 Neal Gompa 2017-03-24 11:19:03 UTC
I'll sponsor you through, then.

Comment 8 Neal Gompa 2017-03-24 11:21:15 UTC
Sponsored and package approved.

Comment 9 Gwyn Ciesla 2017-03-28 18:57:47 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-ojii-gettext.go

Comment 10 Fedora Update System 2017-03-29 11:57:28 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-efef239752

Comment 11 Fedora Update System 2017-03-29 11:59:10 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-856f759df1

Comment 12 Fedora Update System 2017-03-29 12:00:09 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f368f9c9c

Comment 13 Fedora Update System 2017-03-29 17:50:26 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-efef239752

Comment 14 Fedora Update System 2017-03-29 19:19:03 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f368f9c9c

Comment 15 Fedora Update System 2017-03-29 19:20:32 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-856f759df1

Comment 16 Fedora Update System 2017-03-31 01:19:24 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-31 02:23:19 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-01 17:33:57 UTC
golang-github-ojii-gettext.go-0-0.1.gitb6dae1d.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.